Nelogic Nephp Publisher SQL Injection Vulnerabilities

Bugtraq ID: 15584
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 28 2005 12:00AM
Updated: Nov 28 2005 12:00AM
Credit: Discovery is credited to r0t.
Vulnerable: Nelogic Nephp Publisher 4.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus